/*
Theme Name:     Institut alternativa
Description:    Institut alternativa - www.institut-alternativa.org
Author:         Jovanka Uljarević Pajkić
Author URI:     http://implementacija.rs/
Version:		2.4
Template:       twentyseventeen
*/
  
@font-face {font-family: 'Futura Lt BT'; src: url('/wp-content/themes/ia/fonts/FuturaBT-Light.ttf') format('truetype'); font-weight: 300; font-style: normal;}  
@font-face {font-family: 'Futura Md BT'; src: url('/wp-content/themes/ia/fonts/FuturaBT-Medium.ttf') format('truetype'); font-weight: 400; font-style: normal !important;} 
@import url('https://fonts.googleapis.com/css?family=Biryani&subset=latin-ext');
body { font-family: 'Futura Md BT';}   
.hp-announcement a .summary, .entry-content {font-family: 'Biryani', sans-serif;}
.navigation-top, .main-navigation ul ul, .site-info, .comments-area  .comment-notes, .comments-area input[type="submit"], .comments-area  label , .comment-author, #primary .cat-tags-links a, .taxonomy-description , .comment-reply-title, .footer-widget-2 .footer-title h3, #breadcrumbs, .home .hp-multimedia-wrapper  a h4 {font-family: 'Futura Lt BT';}
.taxonomy-description, .entry-meta  {font-size: inherit;}  
.footer-content h3 {font-size: 45px;}    
.footer-widget-2 .footer-title h3 , .hp-multimedia h3, .single-post .entry-title, #publications h3.widget-title  {font-size: 38px;}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, .page .entry-title {font-size: 35px;}
.comment-reply-title, .page-template h2.year, .category-224 h2.year, .category-226 h2.year, .category-220 h2.year, .category-222 h2.year {font-size: 30px;}
.hp-announcement h2  {font-size: 24px;} 
body, .footer-content, .related_posts .hp-announcement h2 {font-size: 19px;}
#primary blockquote, .hp-announcement .date  {font-size: 19px;}
.dropdown-toggle, .comments-area input[type="submit"], .hp-announcement a .summary , .comments-area  label, #extramenu ul  a, .related_posts .hp-announcement .date  {font-size: 18px;}
.hp-announcement a .summary  {font-size: 16px;}
.comments-area  .comment-notes, .comment-body, .comments-area  .comment-notes, .main-navigation ul ul a, .hp-multimedia-wrapper a h4, .hp-publication a  h4 {font-size: 17px;}	  
.page-template .hp-multimedia h4, .category-224 .hp-multimedia h4, .category-226 .hp-multimedia h4 {font-size: 15px;}
.lang_select li, .breadcrumbs-line {font-size: 14px;}
.main-navigation a, .main-navigation a:hover, .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .site-info, .site-info a, .comments-area  label , .comment-author.vcard b, .entry-meta, .page-template .hp-multimedia h4, .home .hp-multimedia-wrapper a h4, .category-224 .hp-multimedia h4, .category-226 .hp-multimedia h4, .hp-publication a  h4  {font-weight: 100;} 
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, .single-post .entry-title, .page .entry-title {font-weight: 400;}
.page-template .hp-multimedia h4, .category-224 .hp-multimedia h4, .category-226 .hp-multimedia h4 {height: 58px; padding: 0 10px;}
.page-template h2.year, .category-224 h2.year, .category-226 h2.year, .category-220  h2.year, .category-222  h2.year {opacity: 0.7; padding: 10px 0 0;}
.page-template h2.year:first-child, .category-224 h2.year:first-child, .category-226 h2.year:first-child , .category-220  h2.year:first-child , .category-222  h2.year:first-child  {padding-top: 0} 
@media screen and (max-width: 1005px) { 
	#extramenu ul  a  {font-size: 17px;} 
} 
@media screen and (max-width: 955px) { 
	#extramenu ul  a  {font-family: 'Futura Lt BT';} 
}   
#primary blockquote, #breadcrumbs  {line-height: 1.5;}
#extramenu ul  a {line-height: 3.5;}
body, .footer-content {line-height: 1.35;}
.hp-announcement h2 span, .page-template .hp-multimedia h4, .category-224 .hp-multimedia h4, .category-226 .hp-multimedia h4, .hp-publication a  h4  {line-height: 1.2;}
.single-post .entry-title {line-height: 1.1;}
.comment-reply-title, .hp-multimedia h3 {line-height: 2.2;}
.home .hp-multimedia-wrapper a h4 {line-height: normal;}

.entry-meta {letter-spacing: normal;}
.comment-reply-title, .footer-widget-2 .footer-title h3, .hp-multimedia h3, #publications h3.widget-title   {letter-spacing: 2.5px;}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, .single-post .entry-title, .page .entry-title, .main-navigation a, .main-navigation ul ul a {letter-spacing: 0.5px;} 
a:focus {outline: none;}
.search .more-link, .page-numbers.current .screen-reader-text{display: none;}
body, #extramenu ul  a, .hp-announcement h2, .hp-announcement a:hover .summary  {color: #010101;} 
.lang_select li a {color: #222;}   
a, .lang_select li a:hover, .site-text a:hover, .site-text a:focus, .required, .search  .entry-title a  {color: #E17161;} 
.footer-content  {color: #42474e !important;}
.menu-toggle, .dropdown-toggle, .comments-area  .comment-notes, .comments-area  label, .comment-author, .main-navigation a, .main-navigation a:hover, .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .site-info, .site-info a, #primary .cat-tags-links a, .taxonomy-description, #extramenu ul  a:hover, #extramenu ul a:focus, #extramenu ul  a:active, #extramenu ul .current-menu-item  a, .home .hp-multimedia-wrapper  a h4 {color: #fff;} 
#breadcrumbs, #breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:focus {color: #ffeca0}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, .single-post .entry-title, .page .entry-title {color: #2a2d32;}
.hp-announcement .date {color: #b3bbbe;} 
.hp-announcement a .summary {color: #4c4f52;}
.hp-announcement a:hover h2, .page-template .hp-multimedia  a:hover h4, .category-224 .hp-multimedia a:hover h4, .category-226 .hp-multimedia a:hover h4, .hp-publication a:hover  h4 {color: #e27362;} 
.site-header {background-color: #fff;}
.site-content-contain, #primary .cat-tags-links a:hover, #primary .cat-tags-links a:focus, #primary .cat-tags-links a:active {background-color: #F4F2F3;}	 
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {background: #CDD2D6;}
.main-navigation a:hover, .navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation li li:hover, .main-navigation li li.focus, 
.navigation-top .current_page_ancestor, .comments-area input[type="submit"]:hover, .comments-area input[type="submit"]:focus, #primary .entry-footer, .page-header, .second-nav-widget {background: #E17161;} 
.navigation-top, .main-navigation ul ul, .site-info  {background: #42484e;}  
.main-navigation ul, .comments-area input[type="submit"] {background: transparent}
.breadcrumbs-line {background: #ca5251;}
@media screen and (max-width: 767px) {
	.breadcrumbs-line {display: none;}
}
.comments-area {background:#A6B3BC;}  
.home .hp-multimedia  {background: #7a6ba2}
.hp-multimedia h3 {background: #6a5c8f; color: #7a6ba2}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title, .page .entry-title, .navigation-top, .comments-area  .comment-notes, .comment-reply-title, .footer-widget-2 .footer-title h3, .footer-content h3, .hp-multimedia h3, #publications h3.widget-title  {text-transform: uppercase;} 
#extramenu ul  a {text-transform: lowercase;} 
#breadcrumbs a {text-decoration: underline;}
#breadcrumbs a:hover, #breadcrumbs a:focus {text-decoration: none;}
.site-info  .site-text, .comment-reply-title, .comments-area .form-submit, .footer-widget-2 .footer-title  h3, .hp-multimedia h3, .page-template h2.year, .category-224  h2.year, .category-226  h2.year, .category-220  h2.year, .category-222  h2.year, .error404 .page-content, #publications h3.widget-title  {text-align: center;}
#linkmore {text-align: right; padding: 0 35px; background: #E17161; margin-bottom: 15px !important;} 
#linkmore:hover, #linkmore:focus {background: #ca5251;}
#linkmore a {color: #fff; display: block; text-align: center; padding: 10px 0; text-transform: uppercase; font-size: 15px;}
#linkmore a, #linkmore a:hover, #linkmore a:focus {-webkit-box-shadow: none; box-shadow: none;}
#linkmore p {margin:0}
.custom-html-widget  input[type="submit"] {width: 100%;}
.wrap, .single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary, .site-branding, article, .comments-title, .comment-list, #comments form, .site-info, .hp-0announcements-wrapper, #primary .cat-tags-links, .taxonomy-description, .category .page-title, .archive .page-title, .blog .page-title, .navigation.pagination, .footer-content, #extramenu, #breadcrumbs, .hp-multimedia-wrapper, .page-template .page-title, .page-template  #primary, .category-224   #primary, .category-226  #primary, .category-220   #primary, .category-222  #primary, .search .page-title, .search-no-results #primary, .error404 .page-content, #linkmore {margin: 0 auto;}
.wrap, .single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary, .site-footer .wrap, .hp-announcement a img, .hp-publication a img {max-width: 100%;}
.site-branding, article, .comments-title, .comment-list, #comments form, .navigation-top .wrap, .hp-0announcements-wrapper, .taxonomy-description, .category .page-title, .archive .page-title, .blog .page-title, .footer-content, #extramenu, #breadcrumbs, .hp-multimedia-wrapper, .page-template .page-title, .page-template  #primary, .category-224   #primary, .category-226  #primary, .category-220   #primary, .category-222  #primary, .search .page-title, .search-no-results #primary, .error404 .page-content, #linkmore {max-width: 1100px;}
#primary .cat-tags-links {width: 1100px;}  
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header, .blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments, .site-info, .site-footer .widget-column.footer-widget-1, .site-footer .widget-column.footer-widget-2 , .second-nav-widget {width: 100%;}	 
.site-footer .wrap , .category .site-content, .archive .site-content, .blog .site-content, .page .site-content, .single .site-content, .main-navigation ul , .widget, #primary #extramenu ul, .hp-multimedia-wrapper  h4, .search .site-content, body.search .entry-header, .error404 .site-content, #secondary {padding: 0;}	
.hp-publication a  h4 {padding: 8px;} 
.site-content {padding: 30px 0 0;}	
.wrap , ul.lang_select {padding-left: 0;}
.wrap, .custom-logo-link {padding-right: 0;} 
#comments, .hp-announcement h2, .site-footer .widget-area {padding-top: 0;}
#primary .entry-footer {padding: 25px 0;}	
.site-branding {padding: 0 30px 10px;}  
.navigation-top .wrap, article, .comments-title, .comment-list, #comments form, #primary .cat-tags-links, .taxonomy-description, #extramenu, .hp-0announcements-wrapper.related_posts {padding: 0 30px;}
.home .hp-0announcements-wrapper {padding-bottom: 0}
#breadcrumbs {padding: 5px 40px;}
.category .page-title, .archive .page-title, .blog .page-title, .page-template .page-title {padding: 0 30px 7px;}
.hp-0announcements-wrapper, .home .hp-multimedia-wrapper, .page-template  #primary, .category-224   #primary, .category-226  #primary, .category-220   #primary, .category-222  #primary, .search.search-no-results #primary  {padding: 30px;}   
.home .hp-multimedia-wrapper {padding-top: 40px;}
.search  #primary {padding: 30px 0 10px;}
.single .entry-content {padding-bottom: 30px;}
.single .entry-content, .page .entry-content {padding-bottom: 30px; text-align: justify}
.second-nav-widget {padding-bottom: 20px;} 
.blog .site-main > article, .archive .site-main > article, .search .site-main > article, .site-footer .widget-area, .second-nav-widget.noarrow, .home .second-nav-widget, .tag .second-nav-widget, .page-template.page:not(.home) #content, .pagination, .error404 .page-content {padding-bottom: 0;}  
article.comment-body, ul.lang_select, .hp-announcement a .summary {padding: 10px 0;}   
#primary ul, #primary ol {padding-left: 40px;} 
.related_posts .hp-announcement {padding-bottom: 15px;} 
.page-header {padding-bottom: 10px;}
.site-info {padding: 15px 0;}  
.main-navigation ul ul a {padding: 10px 13px;}
.footer-content  {padding: 10px 30px 40px 30px;}
.search .page-title{padding: 30px 30px 10px;}
#extramenu ul  a {padding: 10px 12px}
@media screen and (max-width: 890px) { 
	#extramenu ul  a  {padding: 10px} 
} 
.main-navigation a, .main-navigation ul ul a {padding: 12px 13px;} 
.lang_select li a {padding: 5px 3px;}  
@media screen and (max-width: 1060px) { 
	#extramenu {padding: 0 10px;} 
	#breadcrumbs  {padding: 0 30px;} 
}
@media screen and (max-width: 920px) and (min-width: 767px) {
	.main-navigation a, .main-navigation ul ul a {padding: 12px 10px}
	.navigation-top {font-size: 13px;}
	.main-navigation a {letter-spacing: normal;}
}
.footer-content .widget a img {-webkit-box-shadow: 0 0 0 3px #42474e !important; box-shadow: 0 0 0 3px #42474e !important;}
.footer-content.portali {font-size: 17px; margin: 60px auto 15px;}
@media screen and (max-width: 479px) {
	.footer-content .widget a img  {margin: 0 auto; display: block; margin-bottom: 10px;}  
	.footer-content .widget p {text-align: center;}
	.footer-content .widget .textwidget {border-bottom: 1px solid #f3c880;}
} 
.site-branding a:hover, .site-branding a:focus {opacity: 0.8;}
ul.lang_select, #extramenu ul {list-style: none;}
.site-info, h3#reply-title:after, .comment-reply-title   {clear: both;} 
.hp-0announcements-wrapper, .hp-announcement a, ul.lang_select, #extramenu ul, .home .hp-multimedia-wrapper, .img_cover, .page-template  #primary {overflow: hidden;}
#primary .entry-footer, .main-navigation ul ul a, article.comment-body, ul.lang_select, .taxonomy-description p, #extramenu ul, .hp-publication a  h4  {margin: 0;}
.social-navigation + .site-info {margin-left: 0;}
p {margin: 0 0 18px;}
.site-footer {margin-top: 0;}
.comment-list, .footer-content h3  {margin-bottom: 20px;}
.custom-logo-link {margin-top: 20px;}
.hp-0announcements-wrapper.related_posts {margin-top: 30px;}
.search  article {margin-bottom: 35px;}
#extramenu ul  li  {margin-right: 13px;} 
@media screen and (max-width: 1100px) { 
	#extramenu ul  li  {margin-right: 5px;} 
} 
@media screen and (max-width: 1070px) { 
	#extramenu ul  li  {margin-right: 0;} 
} 
#primary .cat-tags-links a:last-child, #extramenu ul  li:last-child  {margin-right: 0;} 
#extramenu .widget ul li {border: 0; padding: 0;}
#extramenu .widget ul li a {-webkit-box-shadow: none; box-shadow: none;}
.comment-meta, .lang_select li  {margin-bottom: 7px;} 
.comment-body, #primary blockquote, .page-header {margin-bottom: 25px;} 
.hp-announcement, .hp-publication {margin-bottom: 30px;}
.taxonomy-description {margin-bottom: 15px;} 
.second-nav-widget {margin-bottom: 35px;}
.second-nav-widget.noarrow, .tag .second-nav-widget  {margin-bottom: 0;} 
.home .hp-multimedia.col-md-3:nth-child(4n) {margin-right: 0 !important;}
.main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after, #primary .entry-footer, .navigation-top, .single-format-image .custom-logo-link img {border: 0;}  
.main-navigation ul ul {border-top: 0;}  
.site-info, .page-header, .comment-reply-title, .footer-widget-2 .footer-title  h3, .second-nav-widget, .home .hp-multimedia h3, .home #publications h3 {position: relative;} 
.hp-announcement h2 {margin-bottom: 10px; min-height: 88px; max-height: 88px; line-height: 90px; overflow: hidden;} 
.hp-announcement {border-bottom: 13px solid #b3bbbe;}
.search .pagination  {margin: 0 auto; width: 40%; margin-bottom: 25px;}
.hp-announcement a img , .hp-multimedia.col-md-3 a img {display: block; margin: 0 auto !important; transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease;}
.hp-announcement a:hover img, .hp-multimedia.col-md-3 a:hover img {transform: scale(1.2); -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2);}  
.page-template .hp-multimedia.col-md-3 a:hover img, .category-224  .hp-multimedia.col-md-3 a:hover img, .category-226 .hp-multimedia.col-md-3 a:hover img {transform: none; -moz-transform: none; -webkit-transform:none; -o-transform:none; -ms-transform: none;}
.hp-announcement a:hover .img_cover {border: 1px solid #b3bbbe;} 
.hp-announcement:hover {border-bottom: 13px solid #e27362;}
.hp-announcement .img_cover {width: 100%; background: repeating-linear-gradient( -50deg, #b3bbbe59, #c7c7c77d 10px, #d0cacd00 10px, #bfbfbf66 20px ); border: 1px solid #e27362;}
@media screen and (min-width: 1100px) {  
	.hp-announcement .img_cover {min-height: 225px; max-height: 225px;}  
}
@media screen and (min-width: 921px) {   
	.hp-announcement a .summary {font-size: 17px;}
}
@media screen and (min-width: 768px) {  
	.hp-announcement  {width: 31%; margin-right: 3%;}
	.hp-announcement:nth-child(3n+1) {clear: left;} 
	.hp-announcement:nth-child(3n){margin-right: 0 !important;}
}
@media screen and (max-width: 767px) and (min-width: 500px) {  
	.hp-announcement  {width: 47%; margin-right: 5%;}
	.hp-announcement:nth-child(2n+1) {clear: left;} 
	.hp-announcement:nth-child(2n){margin-right: 0 !important;}
	.pagination {padding: 0; width: 100%; clear: both}
}
@media screen and (max-width: 767px) {
	.pagination {padding: 0; width: 100%; clear: both}
} 
@media screen and (max-width: 499px) {  
	.hp-announcement .img_cover {width: 100%; margin: 0 auto; background: transparent; border: 0}   
	.hp-announcement .img_cover img {border: 1px solid #e27362;}
}
@media screen and (max-width: 300px) {  
	.hp-announcement a .summary {display: none}
}
.related_posts .hp-announcement h2 {min-height: 65px; line-height: 60px; margin-bottom: 5px;}
.hp-announcement h2 span {display: inline-block; vertical-align: middle;}
.hp-multimedia.col-md-3 {width: 23.5%; margin-right: 2%; margin-bottom: 15px; }   
.page-template .hp-multimedia.col-md-3, .category-224  .hp-multimedia.col-md-3, .category-226 .hp-multimedia.col-md-3  {height: 245px; width: 25%; margin-right: 0;}
.hp-multimedia.col-md-3 img, .hp-publication.col-md-3 img {width: 100%;}
.hp-multimedia.col-md-3 .img_cover {margin-bottom: 8px;}
.hp-publication.col-md-3 {width: 32%; margin-right: 1.3%;}
@media screen and (min-width: 651px) { 
	.hp-publication a  h4 {min-height: 50px; max-height: 50px; overflow: hidden;} 
}
@media screen and (max-width: 650px) {
	.hp-publication.col-md-3 {width: 49%; margin-right: 1%;}
	.page-template h2.year, .category-224 h2.year, .category-226 h2.year, .category-220 h2.year, .category-222 h2.year {padding: 0;}
	.hp-publication {margin-bottom: 20px;}
	.hp-publication:nth-child(2n+1) {clear: left;} 
	.page-template .hp-multimedia.col-md-3, .category-224  .hp-multimedia.col-md-3, .category-226 .hp-multimedia.col-md-3  {height: 270px; width: 50%; margin-bottom: 0;}
	.hp-multimedia.col-md-3 {width: 48%; margin-right: 4%;}
	.hp-multimedia.col-md-3:nth-child(2n) {margin-right: 0 !important;}
} 
@media screen and (max-width: 550px) {
	.page-template .hp-multimedia.col-md-3, .category-224  .hp-multimedia.col-md-3, .category-226 .hp-multimedia.col-md-3  {height: auto; width: 100%; margin-bottom: 0;}
	.page-template .hp-multimedia h4, .category-224 .hp-multimedia h4, .category-226 .hp-multimedia h4 {height: auto;}
}
@media screen and (max-width: 450px) {
	.hp-publication.col-md-3 {width: 99%; margin-right: 0; clear: both;} 
	.hp-publication {margin-bottom: 10px;} 
} 
.page-template .hp-multimedia.col-md-3 .img_cover, .category-224  .hp-multimedia.col-md-3 .img_cover, .category-226 .hp-multimedia.col-md-3 .img_cover  {padding: 10px; border: 1px solid #aaacad; background: #ffffff;}
.hp-publication.col-md-3 .img_cover  {padding: 8px 8px 0; background: #ffffff;}
.hp-publication.col-md-3 .img_cover , .single-format-image a img {box-shadow: 5px 2px 12px -1px #9c9c9c !important; -webkit-box-shadow: 5px 2px 12px -1px #9c9c9c !important; border: 1px solid #aaacad; } 
.single-format-image .custom-logo-link img, .site-info a:hover {box-shadow: none !important; -webkit-box-shadow: none !important}
.hp-publication.col-md-3:hover .img_cover {box-shadow: 0px 0px 0px 0px transparent; -webkit-box-shadow: 0px 0px 0px 0px transparent;}
.hp-publication.col-md-3 a:hover .img_cover {border: 1px solid #e17160;} 
.page-template .hp-multimedia.col-md-3:hover .img_cover, .category-224  .hp-multimedia.col-md-3:hover .img_cover, .category-226 .hp-multimedia.col-md-3:hover .img_cover    {background: #e17160;}
.home .hp-multimedia.col-md-3 .img_cover {-webkit-filter: grayscale(1); filter: grayscale(1);}
.home .hp-multimedia.col-md-3:hover .img_cover {-webkit-filter: grayscale(0); filter: grayscale(0);}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {left: 0;}  
body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header, .blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments, .site-info , .navigation.pagination, .site-footer .widget-column.footer-widget-1, .site-footer .widget-column.footer-widget-2 {float: none;}	 
.lang_info_area, .social-navigation  {float: right;}
.main-navigation li, .lang_select li, .hp-announcement, #extramenu li, .hp-multimedia.col-md-3, .hp-publication {float: left;}
.site-info:before, h3#reply-title:after, .page-header:after, .footer-widget-2 .footer-title  h3:after, .second-nav-widget:after, .home .hp-multimedia h3:after, .home #publications  h3:after {width: 0; height: 0; border-style: solid; content: " "; position: absolute; margin-left: calc(50% - 55px);}
.site-info:before {border-width: 0 55px 20px 55px; border-color: transparent transparent #42474e transparent; top: -20px;}
.page-header:after, h3#reply-title:after, .footer-widget-2 .footer-title  h3:after, .second-nav-widget:after, .home .hp-multimedia h3:after, .home #publications  h3:after {border-width: 20px 55px 0 55px; bottom: -20px; display: block;}
h3#reply-title:after {border-color: #434950 transparent transparent transparent;}
.page-header:after, .second-nav-widget:after  {border-color: #E17161 transparent transparent transparent;}
.footer-widget-2 .footer-title h3:after  {border-color: #F3C780 transparent transparent transparent;} 
.home .hp-multimedia h3:after {border-color: #6a5c8f transparent transparent transparent;} 
#primary blockquote {color: #040404; padding: 20px 20px 0 20px; background: #dcdcdc; border-left: 5px solid #E17161;} 
#primary .cat-tags-links a {-webkit-box-shadow: none; box-shadow: none; border: 1px solid #fff; padding: 6px 20px; margin-right: 15px; display: inline-block;}
#primary .cat-tags-links a:hover, #primary .cat-tags-links a:focus, #primary .cat-tags-links a:active {color: #42484e;}
#publications {background: #6cadc1;}	 
.home #publications h3:after {border-color: #549caa transparent transparent transparent;} 
#publications h3.widget-title {background: #549caa; color: #6cadc1; line-height: 1.8 !important; line-height: 2.2 !important;}
#publications .ms-bar {display: none;}
#publications .master-slider {margin: 0 !important}
#publications .ms-container {width: 35%; float: left;}
#publications .ms-slide-info {position: relative; float: left; width: 60% !important; right: auto !important;}
#publications .widget a, #secondary .widget a {-webkit-box-shadow: none; box-shadow: none;}
#publications .textwidget {padding: 20px 20px 40px; overflow: hidden;}
#publications .ms-skin-default .ms-slide .ms-slide-vpbtn, #publications .ms-skin-default .ms-video-btn, #publications .ms-skin-default .ms-slide .ms-slide-vcbtn, #publications .ms-skin-default .ms-nav-next, #publications .ms-skin-default .ms-nav-prev, #publications .ms-skin-default .ms-bullet {opacity: 0.2 !important;}
#publications .master-slider:hover .ms-slide .ms-slide-bgcont img {-webkit-filter: grayscale(1); filter: grayscale(1);}	 
#publications .master-slider:hover .ms-slide-bgcont:after {content: " \002b"; position: absolute; font-size: 75px; color:#fff; top: 30%; left: 40%;}
#publications .ms-info h2 {color: #111}
.comment-reply-title {background: #434a50; color:#A6B3BC; margin-bottom: 40px;}
.comment-reply-title, .footer-widget-2 .footer-title h3 {font-weight: bold;}
.footer-widget-2 .footer-title h3 {background: #F3C780; color:#FFEC9F; line-height: 1.8 !important;}
.footer-widget-2 {background: #FFEC9F} 
.comments-area  .comment-notes {margin: 0 0 10px;} 
.comments-area  label {text-transform: none; margin-bottom: 5px;} 
.comments-area input[type="submit"] {border: 1px solid #fff; margin: 10px; letter-spacing: 1.35px;} 
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {border-color: #E17161;}
@media screen and (min-width: 30em) { 
	img.alignleft, img.alignright {margin-bottom: 15px;}
	img.alignleft {margin-right: 25px;}
	img.alignright {margin-left: 25px;}
}
.social-navigation {clear: right; width: auto;}
.social-navigation .icon {height: 20px; top: 6px; width: 20px;}
.social-navigation .icon.icon-chain {height: 18px;}
.social-navigation li {display: inline-block;}
.social-navigation a {height: 30px; margin: 6px 0 0 4px; width: 30px; background: #afb6bc}
.social-navigation a:hover, .social-navigation a:focus {background-color: #e17364; opacity: 1}
@media screen and (min-width: 48em) {
	body .site-navigation-fixed.navigation-top {position: relative;}
	body .site-navigation-fixed.navigation-top {top: 0;}
	.main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon {display: none}
}
@media screen and (min-width: 879px) { 
	#menu-item-14279, #menu-item-14292, #menu-item-14297, #menu-item-14298, #menu-item-13687, 
	#menu-item-14302, #menu-item-14300, #menu-item-14301, #menu-item-14304, #menu-item-13688 {display: none;}
} 
@media screen and (max-width: 878px) { 
	#extramenu {display: none;}
	.category .page-title, .archive .page-title, .blog .page-title {padding-top: 15px}
	.home .second-nav-widget:after {display: none;}
}
@media screen and (max-width: 877px) { 
	.category .page-title, .archive .page-title, .blog .page-title, .page-template .page-title {padding-top: 20px}
}
.tag .second-nav-widget:after, .tag .breadcrumbs-line {display: none;}
@media screen and (max-width: 767px) { 
	.main-navigation li {float: none;} 
	.main-navigation a, .main-navigation ul ul a {margin-right: 30px;}
	.site-branding a.custom-logo-link {clear: both; text-align: center; width: 100%;}
	.lang_info_area {float: left;}
	.lang_select li {font-size: 16px;}
	.lang_select li a {padding: 5px 10px; text-transform: uppercase;}
	.custom-logo-link {margin-top: 0px;}
	.social-navigation {margin: 10px 0}
	.lang_select li {margin-bottom: 0}
	ul.lang_select {padding: 18px 0;}
	.single-post .entry-title {font-size: 28px}
	body, .footer-content, .related_posts .hp-announcement h2 {font-size: 19px}
} 
.entry-content .ngg-gallery-thumbnail a:hover img {-webkit-box-shadow: 0 0 0 8px #e17160; box-shadow: 0 0 0 8px #e17160;}
body .so-widget-sow-button a  {background: #E17161 !important; -webkit-box-shadow: none; box-shadow: none; border-color: transparent !important}
body .so-widget-sow-button a:hover, body .so-widget-sow-button a:focus {background: #42474e !important; border-color: transparent; box-shadow: none; -webkit-box-shadow: none;}
body .so-widget-sow-button a [class^="sow-icon-"] {float: right; margin: -0.1em -0.75em -0.2em 0.75em;}
body .ow-button-base {text-align: left !important;}
.format-image .entry-content a img, .format-image .widget a img {-webkit-box-shadow: none; box-shadow: none;}
.format-image .entry-content a, .format-image .widget a, .entry-content .ssba a  {-webkit-box-shadow: none; box-shadow: none;}
.year-archive-wrapper ul {list-style: none; margin-bottom: 15px; margin-top: -10px; overflow: hidden; padding: 8px 0 !important;}
.year-archive-wrapper ul  li a {padding: 8px 12px;}
.year-archive-wrapper ul  li {float: left; margin-bottom: 5px;}  
.year-archive-wrapper ul  li.active a {background:#d2d3d4; color: #42474e; cursor: default;}
#secondary .ms-slide-info {margin-top: 0 !important; position: absolute !important; bottom: 5% !important;}
#secondary .ms-slide-info  .ms-info {margin: 0 auto; max-width: 1050px;}
#secondary .ms-slide-info  .ms-info h2 {margin: 0; font-size: 52px; text-transform: uppercase; color: #fcec9f; background: rgba(0, 0, 0, 0.5686274509803921); display: inline-block; padding: 2px 15px 2px 70px;} 
@media screen and (max-width: 700px) {  
	#secondary .ms-slide-info  .ms-info h2  {font-size: 45px;}
}
@media screen and (max-width: 700px) {  
	#secondary .ms-slide-info  .ms-info h2  {font-size: 25px;}
}
#secondary .ms-slide-info  .ms-info p {margin: 10px 0; background: rgba(0, 0, 0, 0.5686274509803921); display: inline-block; padding: 5px 15px 5px 70px; color: #fff; text-transform: uppercase; letter-spacing: 1px; font-size: 15px; max-width: 50%;}
@media screen and (max-width: 750px) {   
	#secondary .ms-slide-info  .ms-info p {display: none;}
}
@media screen and (max-width: 900px) {    
	#publications .ms-slide-info  .ms-info p {display: none;}
	#publications .ms-container {width: 45%;}
	#publications .ms-slide-info {width: 50% !important;}
}
@media screen and (max-width: 770px) {     
	#publications .ms-container {width: 55%;}
	#publications .ms-slide-info {width: 35% !important;}
}
@media screen and (max-width: 600px) {     
	#publications .ms-slide-info  .ms-info  {display: none;}
	#publications .ms-container {width: 100%;}
}
.page-template-page-tim #primary, .page-template-page-logo #primary {padding: 0}
.page-template-page-tim .entry-content p{font-size: 16px; color: #555; font-family: 'Futura Lt BT'; font-style: oblique;}
.page-template-page-tim .entry-content img {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-left: 10px; margin-top: 10px; margin-bottom: 10px;}
.page-template-page-tim .entry-content  .panel-grid-cell:hover img  {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: 0 0 0 8px #e27362;    box-shadow: 0 0 0 8px #e27362;}  
.page-template-page-tim .entry-content h5 {clear: none; font-size: 18px; margin: 8px;}
.page-template-page-tim .entry-content .so-widget-sow-social-media-buttons  .sow-social-media-button {padding: 5px !important;}
.page-template-page-tim .entry-content .so-widget-sow-social-media-buttons {background: #e8e6e6; padding: 5px 10px;}
.page-template-page-tim .entry-content .panel-first-child {margin-bottom: 0 !important; background: #fff;}
.page-template-page-tim .entry-content .sow-social-media-button {background: #afb6bc !important; box-shadow: none; -webkit-box-shadow: none; text-shadow: none; border-color: transparent !important}
.page-template-page-tim .entry-content .sow-social-media-button:hover, .page-template-page-tim .entry-content .sow-social-media-button:focus  {box-shadow: none; -webkit-box-shadow: none; text-shadow: none; background: #e17364 !important}
.page-template-page-tim .entry-content .panel-grid {margin-bottom: 10px;}
.page-template-page-tim .entry-content .panel-grid:last-child {margin-bottom: 30px;}
.page-template-page-logo .wp-caption {max-width: 100% !important; text-align: center;}
.page-template-page-logo  .so-panel.widget_media_image {background: white; padding: 10px;}
.panel-layout .legenda p {margin: 0; font-size: 13px; text-transform: uppercase; color: #888; letter-spacing: 0.5px; font-family: 'Futura Lt BT';}
.panel-layout .projekat {border-bottom: 3px solid #fff;}
.panel-layout .projekat:hover {border-bottom: 3px solid #e27362;}

.entry-content .ssba a img {opacity: 0.5; -webkit-filter: grayscale(100%); filter: grayscale(100%);-webkit-box-shadow: none !important; box-shadow: none !important; border: 0 !important;}
.entry-content .ssba a:hover img {opacity: 1; -webkit-filter: grayscale(0); filter: grayscale(0);}